Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 19:58:06 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">In addition to that, herewith was the return request for the 6 items collected.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 8 Apr 2021, 9:33 pm Roxee Yahya, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>Dear,</div>
<div dir="auto"><br></div>
<div dir="auto">The reason I went to the shop directly to complaint for those returned items collected yeaterday for order no. 4547994466 was that I never received any return slip, no sms, email and even confirmation from my account. The courier scaned and check the items one by one in front of me and even sent the photos in the system and informed me that I will received message shortly which I did not receive any acknowledgent. Hope you will do the needful for this matter. You may contact this person 33003820 who collected it, as he informed me the items was sent to online centerpoint (I believe your warehouse).</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards,</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Thu, 8 Apr 2021, 9:22 pm Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Roxee,<br>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.</div>
<div><br></div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043209399524'>Screenshot_20210408-225558.png</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043209399525'>Screenshot_20210408-225606.png</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043209399526'>Screenshot_20210408-225615.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2369908